[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=TV

[CAMERA_0]
NAME=0
POSITION=-133.718 ,4.71483 ,9.56336
FORWARD=-0.950978 ,-0.179029 ,0.25217
UP=-0.173049 ,0.983843 ,0.0458873
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0837696
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=18.4133 ,2.08073 ,-14.6431
FORWARD=-0.806519 ,0.0699435 ,0.587061
UP=0.0565486 ,0.997551 ,-0.0411614
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0837696
OUT_POINT=0.145724
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=115.129 ,5.19322 ,-52.2906
FORWARD=-0.977092 ,-0.0799135 ,0.197256
UP=-0.0783345 ,0.996801 ,0.0158142
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.145724
OUT_POINT=0.205934
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=3
POSITION=227.76 ,11.67 ,-105.492
FORWARD=-0.993356 ,-0.0998322 ,-0.0572954
UP=-0.099668 ,0.995004 ,-0.00574869
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.205934
OUT_POINT=0.283595
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=148.894 ,2.80392 ,-269.149
FORWARD=0.26821 ,-0.0199985 ,0.963156
UP=0.00536492 ,0.9998 ,0.0192659
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.283595
OUT_POINT=0.376091
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=84.9459 ,1.78107 ,-281.306
FORWARD=0.00673299 ,-0.159319 ,-0.987208
UP=0.00108659 ,0.987227 ,-0.159315
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.376091
OUT_POINT=0.438918
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=144.419 ,5.67394 ,-157.817
FORWARD=-0.73638 ,-0.0998333 ,-0.669168
UP=-0.0738846 ,0.995004 ,-0.067141
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.438918
OUT_POINT=0.521815
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=7
POSITION=-26.8322 ,1.57702 ,-242.655
FORWARD=0.710819 ,0.0898777 ,0.697617
UP=-0.0641469 ,0.995953 ,-0.0629552
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.521815
OUT_POINT=0.629145
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=-103.626 ,-1.69732 ,-294.105
FORWARD=-0.973674 ,0.109779 ,0.199791
UP=0.107538 ,0.993955 ,-0.0220663
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.629145
OUT_POINT=0.677138
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=9
POSITION=-262.378 ,-6.70532 ,-276.952
FORWARD=0.981299 ,-0.0699433 ,-0.179371
UP=0.0688031 ,0.99755 ,-0.0125764
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.677138
OUT_POINT=0.766143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=-343.3 ,-5.31069 ,-187.651
FORWARD=0.914904 ,-0.227978 ,0.333144
UP=0.214219 ,0.973665 ,0.0780038
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.766143
OUT_POINT=0.828098
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=-350.427 ,-4.20911 ,34.763
FORWARD=0.0699123 ,-0.0299966 ,-0.997111
UP=0.00209827 ,0.999549 ,-0.0299225
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.828098
OUT_POINT=0.923211
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=-133.718 ,4.71483 ,9.56336
FORWARD=-0.950978 ,-0.179029 ,0.25217
UP=-0.173049 ,0.983843 ,0.0458873
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.923211
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

